#admin-action-cms {
	background-color: #DFFAD3;
	border: 1px solid #72CB67;
	color: #374853;
	margin-bottom: 10px;
	padding: 4px;
}

h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	line-height: 2em;
	padding-bottom: 1em;
	margin: 0.0em 0;
	text-transform: none;
	font-weight: bold;
	color: #E18212;
	/* background: transparent url('../img/title_bg.png') no-repeat top left; */
	height: 21px
}

#admin-action-cms input.exclusive { float:right }

